{}
{"support":{"yesButton":"yes","noButton":"no","feedback":{"title":"What can we do to improve?"},"submitButton":"Submit","successMessage":"Thank you for your feedback","title":"Did this answer your question?","feedbackPercentLabel":"of people found this helpful","captcha":{"error":"Please tick the box"}}}

Search FAQs

{"searchBar":{"inputPlaceholder":"Search by keyword or ask a question","searchBtn":"Search","error":"Please enter a keyword to search"}}

Upgrading to PowerChute Personal Edition v3.X on Vista: “Program might not have installed correctly”

Issue:
Upgrading to PowerChute Personal Edition v3.X on Vista: “Program might not have installed correctly”

Product:
PowerChute Personal Edition version 3.X

Environment:
Windows Vista

Cause:
When you cancel an upgrade to PowerChute v3.X on Windows Vista, an error message will state: "The program might not have installed correctly".

Solution:

This is a harmless message and you can continue to use the currently installed version of PowerChute Personal Edition.

Users group

Discuss this topic with experts

Visit our Community for first-hand insights from experts and peers on this topic and more.